/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	}
.cc09               { /* Common */
	border          :   2.25pt solid #225c96;
	}
.cc10               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #aeaeac;
	text-align      : center;
	}
span#e22            { /* images/pepinosmexicanres... */
	background      : transparent url(images/pepinosmexicanrestaurant6.9002006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 576.00pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             :   9.00pt;
	width           : 228.00pt;
	height          : 200.25pt;
	}
h4#e20              { /* Logo */
	position        : absolute;
	left            :  92.25pt;
	top             :  72.00pt;
	width           : 105.75pt;
	height          :  31.50pt;
	}
div#e19             { /* You bring the imaginatio... */
	position        : absolute;
	left            :  92.25pt;
	top             : 105.75pt;
	width           : 105.75pt;
	height          :  51.75pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 245.25pt;
	top             : 183.00pt;
	width           : 488.25pt;
	height          :  26.25pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #67768b;
	position        : absolute;
	left            :  10.50pt;
	top             : 214.50pt;
	width           : 228.00pt;
	height          : 327.75pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 549.00pt;
	width           : 722.25pt;
	height          :  21.00pt;
	}
h6#e15              { /* Pepino's Mexican Restaur... */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 554.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e14              { /* {Copyright (C) 2012 Avan... */
	text-align      : right;
	position        : absolute;
	left            : 367.50pt;
	top             : 553.50pt;
	width           : 362.25pt;
	height          :  13.50pt;
	}
span#e13            { /* images/pepinosmexicanres... */
	background      : transparent url(images/pepinosmexicanrestaurant6.9002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 181.50pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
img#e12             { /* images/pepinosmexicanres... */
	position        : absolute;
	left            :  64.50pt;
	top             :  13.50pt;
	width           : 123.00pt;
	height          : 189.75pt;
	}
span#e11            { /* images/pepinosmexicanres... */
	background      : transparent url(images/pepinosmexicanrestaurant6.9002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 279.75pt;
	width           : 168.75pt;
	height          : 158.25pt;
	}
h1#e10              { /* <FONT size="3">BANQUET<B... */
	position        : absolute;
	left            : 327.00pt;
	top             : 231.00pt;
	width           : 314.25pt;
	height          :  22.50pt;
	}
h1#e9               { /* <DIV><FONT color="#80800... */
	position        : absolute;
	left            : 348.75pt;
	top             : 343.50pt;
	width           : 332.25pt;
	height          :  44.25pt;
	}
h1#e8               { /* <DIV><FONT size="3">BANQ... */
	position        : absolute;
	left            : 258.00pt;
	top             : 343.50pt;
	width           :  88.50pt;
	height          :  50.25pt;
	}
span#e7             { /* images/pepinosmexicanres... */
	background      : transparent url(images/pepinosmexicanrestaurant6.9002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 418.50pt;
	top             : 422.25pt;
	width           : 116.25pt;
	height          :  78.00pt;
	}
h1#e6               { /* <FONT color="#808000"><S... */
	position        : absolute;
	left            : 268.50pt;
	top             : 266.25pt;
	width           : 426.00pt;
	height          :  44.25pt;
	}
div#e5              { /* Home */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 258.00pt;
	top             : 189.00pt;
	width           :  81.00pt;
	height          :  15.75pt;
	}
a#a5                { /* Home */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e4              { /* Menu */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 366.00pt;
	top             : 189.00pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
a#a4                { /* Menu */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e3              { /* Banquet */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 484.50pt;
	top             : 189.00pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
a#a3                { /* Banquet */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e2              { /* Location */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 597.75pt;
	top             : 189.00pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
a#a2                { /* Location */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
span#e1             { /* images/pepinosmexicanres... */
	background      : transparent url(images/pepinosmexicanrestaurant6.9001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             :   9.00pt;
	width           : 488.25pt;
	height          : 170.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/pagebackground.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
